function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","isset");
x.t("fault-tolerant","switchover");
x.t("end-call","parameters");
x.t("listener","tibco");
x.t("listener","called");
x.t("tibems-status","end-call");
x.t("default","false");
x.t("tibems_status","tibems_getexceptiononftswitch");
x.t("cobol","call");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("false","tibems_setexceptiononftswitch");
x.t("false","called");
x.t("detects","whether");
x.t("true","exception");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("functions","tibems_getexceptiononftswitch");
x.t("tibems_setexceptiononftswitch","page");
x.t("function","purpose");
x.t("tibems_getexceptiononftswitch","function");
x.t("tibems_getexceptiononftswitch","tibems_getexceptiononftswitch");
x.t("tibems_getexceptiononftswitch","tibco");
x.t("tibems_getexceptiononftswitch","using");
x.t("tibems_getexceptiononftswitch","tibems_bool");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","exception");
x.t("purpose","detects");
x.t("reference","isset");
x.t("isset","cobol");
x.t("isset","returning");
x.t("isset","returns");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("switchover","false");
x.t("switchover","declaration");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("page","400");
x.t("utility","functions");
x.t("400","setting");
x.t("called","fault-tolerant");
x.t("called","default");
x.t("call","tibems_getexceptiononftswitch");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","reference");
x.t("setting","exception");
x.t("returns","true");
x.t("tibems_bool","isset");
x.t("user\u2019s","guide");
}
